Subject: Re: linux-next: build failure after merge of the cgroup tree

From: Tejun Heo <[email-masked]>
Date: Fri, 12 Jul 2024 06:50:10 -1000

On Fri, Jul 12, 2024 at 06:44:34AM -1000, Tejun Heo wrote:
> Hello,
> 
> On Fri, Jul 12, 2024 at 08:48:19AM -0600, Jonathan Corbet wrote:
> > > Actually my character map app says that it should be the two bytes 0xC3
> > > 0xBD in UTF-8 (it is 0x00FD in UTF-16).
> > 
> > As you observed, the patch is encoded in ISO-8859, not UTF8; that
> > doesn't fit well in a file that uses UTF8.  One could argue that Sphinx
> > should be a bit more robust, but satisfactory results will not be had
> > regardless.
> > 
> > An encoding check might be a useful thing to have in checkpatch.pl,
> > methinks.
> 
> Local env is utf-8 but I saved the email from mutt and then applied it, so
> maybe that's why it became iso-8859? Anyways, I'll fix it up.

I redid the commit locally and am seeing C3 BD for both instances of ý.

Thanks.

-- 
tejun